@import "../../style.less";

@font-headline:         @font-primary;
@headings-font-weight:  600;
@btn-font-weight:       600;

@brand-primary: #6e0a16;

@brand-lighter: #e9e3e3;
@brand-light:   #ddd5d5;
@brand-dark:    #3a3535;

@border-color:       @brand-dark;
@border-color-light: @brand-light;
@border-style:       solid;

@footer-bg:                 @brand-lighter;
@footer-color:              @text-color;
@footer-link-color:         @footer-color;
@footer-link-hover-color:   @brand-primary;
@footer-title-color:        @brand-primary;
@footer-title-border-color: rgba(@footer-title-color, 50%);

@footer-bottom-bg:          @brand-primary;
@footer-bottom-color:       rgba(255,255,255,0.75);
@footer-bottom-link-color:  @footer-bottom-color;

@title-bar-light-title-color:  @brand-primary;
@title-bar-light-border-width: 2px;
@title-bar-light-border-color: @brand-primary;

@title-bar-dark-background: @brand-primary;
@title-bar-dark-color:      #fff;

@main-menu-background:          @brand-primary;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0;
@main-menu-border-bottom-width: 0;

@main-menu-link-color:        rgba(255,255,255,0.85);
@main-menu-link-hover-color:  @brand-primary;
@main-menu-link-hover-bg:     @brand-light;
@main-menu-active-link-color: #fff;
@main-menu-active-link-bg:    lighten(@main-menu-background, 7%);

@category-sidebar-filters-bg: #f9f7f7;
